
a{
     color: black;
     background-color: transparent;
     text-decoration: none;
 }

a:visited{
    background-color: transparent;
    text-decoration: none;
}

a:hover{
    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:active{
    background-color: transparent;
    text-decoration: none;
}

a.lol1{
    color: black;
    background-color: transparent;
    text-decoration: none;
}

a.lol1:visited{
    background-color: transparent;
    text-decoration: none;
}

a.lol1:hover{
    color: #982fee;
    background-color: transparent;
    text-decoration: underline;
}
a.lol1:active{
    color: #982fee;
    background-color: transparent;
    text-decoration: underline;
}

a.lol2{
    color: #982fee;
    background-color: transparent;
    text-decoration: none;
}

a.lol2:visited{
    background-color: transparent;
    text-decoration: none;
}

a.lol2:hover{
    color: #982fee;
    background-color: transparent;
    text-decoration: underline;
}
a.lol2:active{
    color: #982fee;
    background-color: transparent;
    text-decoration: underline;
}